cURL
curl --request GET \ --url https://api.example.com/api/executions \ --header 'X-Kinetic-Key: <api-key>'
{ "items": [ { "execution_uuid": "<string>", "workflow_version_uuid": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "workflow_uuid": "<string>", "workflow_name": "<string>", "status": "queued", "input_payload": null, "duration_ms": 123, "n_steps": 123, "n_agent_actions": 123, "n_screenshots": 123, "output_url": "<string>", "video_url": "<string>", "logs_url": "<string>" } ], "total": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.kineticsystems.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.kineticsystems.ai/llms.txt
Use this file to discover all available pages before exploring further.
Your Kinetic API key
Successful Response
Show child attributes
Was this page helpful?